export const processViewStore = defineStore(
  "process",
  () => {
    //首页到工序操作传递参数
    const odersData = ref({});
    const processInfo = ref({});
    function setOdersData(obj: object) {
      odersData.value = obj;
    }
    function setProcessInfo(obj: object) {
      processInfo.value = obj;
    }
    return { odersData, processInfo, setOdersData, setProcessInfo };
  },
  {
    //开启持久化存储
    persist: true,
  }
);
